<div class="main-container">
	<div class="sub-container ">
		<div class="container">
			<div  class="fields-wrap faq-container">
				<div div class="page-wrap">
					<div class="group-header">
							<h4 class="group-title">FAQ</h4>
					</div>
					<div class="faq-wrap">
						<ol>
							<li>
								<strong>What is a Personal Loan?</strong>
								<p>A personal loan is an unsecured loan. This means you don't have to put up any collateral, as with a car loan or a home loan, where the underlying asset is mortgaged with the lender. There are several other advantages as well, such as minimum documentation, fast processing etc. Furthermore, you can use this loan for any purpose you like.</p>
							</li>
							<li>
								<strong>Are there any additional charges?</strong>
								<p>A processing fee is payable upfront. This fee will be deducted from the disbursal amount payable to you.</p>
							</li>
							
							<li>
								<strong>How does this app work? / What is the process for PL?</strong>
								<p>Your eligibility is calculated based on the information provided by you. You need to complete the application form by entering your basic personal and employment information. You need to log in to your internet banking portal of the Bank which maintains your salary account in order to verify your financials. If your profile meets our norms, your loan will be approved and disbursed online.</p>
							</li>
							<li>
								<strong>Whom should I contact for any queries related to my loan?</strong>
								<p>For any loan-related queries, you can call our representative on <a href='tel:1800 266 0286'>1800 266 0286</a> or mail us at <a href='mailto:contactus@tatacapital.com'>contactus@tatacapital.com</a></p>
							</li>
							
							<li>
								<strong>Will I be eligible for a personal Loan from Tata Capital Financial Services Limited?</strong>
								<p>All resident Indians who are salaried are eligible for a personal loan from Tata Capital Financial Services Limited.</p>
							</li>
							<li>
								<strong>What is the criteria for disbursement of a Personal Loan?</strong>
								<p>All loans are sanctioned based on the internal policies of Tata Capital Financial Services Limited and are at its sole discretion.</p>
							</li>
							<li>
								<strong>How long will it take for my Personal Loan to be disbursed?</strong>
								<p>If your personal loan has been approved, then your loan would be disbursed post submission of documents, subject to compliance of all the terms and conditions pertaining to the Personal Loan.</p>
							</li>
							<li>
								<strong>What is the maximum loan amount I can avail?</strong>
								<p>The maximum loan amount a salaried resident Indian can avail is of Rs 25 lakh.</p>
							</li>
							<li>
								<strong>How can I apply for a personal loan with Tata Capital Financial Services Limited?</strong>
								<p>You can apply for a personal loan with Tata Capital Financial Services Limited either through our online portal or through our mobile app.</p>
							</li>
							<li>
								<strong>What information would be required for a personal loan?</strong>
								<p>For your Personal Loan, please keep the following information handy:</p>
								<ul>
									<li>Current Address proof : eg Aadhaar Card, Electricity Bill, Voter’s ID card etc </li>
									<li>PAN Card</li>
									<li>Netbanking Credentials of your Bank Account where you receive your salary. Incase the same is not available you can upload the Bank Statement for the recent 6 months</li>
									<li>Salary Slips for the recent 3 months</li>
								</ul>
							</li>
							<li>
								<strong>How can I check the status of my loan application?</strong>
								<p>If you have applied for a personal loan with Tata Capital via the mobile app, the real time status of your loan application would be visible on your app. If you have applied through our online portal, then please contact us on <a href="mailto:contactus@tatacapital.com">contactus@tatacapital.com</a> or on our toll free number <a href="tel:1860 267 6060">1860 267 6060</a> between 9:00 a.m. - 6:00 p.m. from Monday to Saturday (Except Public Holidays and Sundays).</p>
							</li>
							<li>
								<strong>How long can I take a Personal Loan for?</strong>
								<p>The options for the Loan Tenure are 12, 24, 36, 48 or 60 months. This maximum loan tenure would change basis the profile of the Customer.</p>
							</li>
							<li>
								<strong>What is BPI?</strong>
								<p>BPI stands for Broken Period Interest. </p>
								<p>In the event that the first due date for payment of EMI is after a period of 30 days from the date of disbursement of the Loan amount, the additional number of days beyond the 30-day period is known as the Broken Period. An upfront interest is deducted for this Broken Period from the loan amount at the time of disbursement.</p>
							</li>
							<li>
								<strong>When is my next EMI due? How can I view my EMI Status?</strong>
								<p>Your EMI due date would be displayed in your Welcome letter as well as on the confirmation screen on the website.</p>
							</li>
							<li>
								<strong>What are the modes of paying the EMI?</strong>
								<p>You may repay through eMandate or NACH which will allow us to directly debit the EMI through auto debit mandate</p>
							</li>
							<li>
								<strong>What if my Bank is not part of the list for Partner Banks?</strong>
								<p>Our representatives would contact you to help process your loan application in case your bank is not part of the list for Partner Banks.</p>
							</li>
							<li>
								<strong>What are Stamp Duty charges?</strong>
								<p>Stamp duty charges are the charges for the legal documentation for the loan.</p>
							</li>
							<li>
								<strong>Can I foreclose my Loan?</strong>
								<p>Yes, you can foreclose your loan. A foreclosure charge of 4.5% of the principle outstanding at the time of foreclosure + GST would be applicable.</p>
							</li>
							<li>
								<strong>Can I pre-pay my Loan?</strong>
								<p>Yes, you can pre-pay your loan. For prepayment of your personal finance account, visit our branch or call us at <a href="tel:1860 267 6060">1860 267 6060</a>. We request you to carry the following documents while visiting the branch:</p>
								<ul>
									<li>Statement stating the clearance of the last installment</li>
									<li>Request letter signed by the loan applicant</li>
									<li>Foreclosure statement</li>
									<li>PAN card</li>
								</ul>
								<p>The personal loan payment can be made through cash, cheque or demand draft.</p>
							</li>
							<li>
								<strong>How do I upload any document proof that I need to submit?</strong>
								<p>You would be able to upload documents through the Tata Capital website itself while applying for the personal loan.</p>
							</li>
							<li>
								<strong>How do I give my Bank Statements if I can’t access my Net Banking?</strong>
								<p>For instant loan disbursals we would need to scrape your Bank statements using the Net Banking credentials entered by you on our secure server. In case you cannot access your Net Banking, our representatives would get in touch with you to take your personal loan application ahead.</p>
							</li>
							<li>
								<strong>Can I receive the Disbursement amount to a different Bank account from my Salary account?</strong>
								<p>No, as per the policies of Tata Capital, the disbursement would have to be made to your Salary Account only.</p>
							</li>
							<li>
								<strong>I don’t want to provide a Selfie – what do I do?</strong>
								<p>A photograph is a mandatory requirement for a personal loan with Tata Capital.</p>
							</li>
							<li>
								<strong>What is the maximum size for each document that needs to be uploaded?</strong>
								<p>The maximum size for any file that you would need to upload is 5 MB.</p>
							</li>
							<li>
								<strong>Is it safe to share my net banking credentials on the website? </strong>
								<p>We use Perfios, which is a read only application – we cannot and do not update any of your accounts with your Financial Institutions – without your permissions. Your credentials are NEVER stored on our servers but are encrypted and stored on your machine. Security certification from the industry-leader VeriSign that enables us to transfer data securely to and from your machine. Perfios is also certified by TrustGuard for their Security Practices and Implementations.</p>
							</li>
						</ol>
					</div>
				</div>
			</div>
		</div>
		
	</div>
</div>

